Subject: Re: Enron Response to October 15 RTO Filings/Southeastern RTO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Oct 2000 02:20:00 -0700 (PDT)

Perhaps them having no say is a big step but it appears that they, in reality 
have all the say.

	Joe Connor@ENRON
	10/18/2000 09:13 PM
		
		 To: Richard Ingersoll/HOU/ECT@ECT
		 cc: Christi L Nicolay/HOU/ECT@ECT, Dan Staines/HOU/ECT@ECT, Daniel 
Allegretti/HOU/EES@EES@ENRON@ECT, Donna Fulton/Corp/Enron@ENRON, James D 
Steffes/NA/Enron@ENRON, Janine Migden/DUB/EES@EES@ENRON@ECT, Jeff 
Brown/NA/Enron@ENRON, Jeff Dasovich/NA/Enron@ENRON, Joe 
Hartsoe/Corp/Enron@ENRON, Mark Palmer/Corp/Enron@ENRON, Mary 
Hain/HOU/ECT@ECT, Paul Kaufman/PDX/ECT@ECT, Richard Shapiro/NA/Enron@ENRON, 
Robin Kittel/HOU/EES@EES@ENRON@ECT, Ron McNamara/NA/Enron@ENRON, Sarah 
Novosel/Corp/Enron@ENRON, Steve Montovano/DUB/EES@EES@ENRON@ECT, Steve 
Walton/HOU/ECT@ECT, Steven J Kean/NA/Enron@ENRON, Susan J 
Mara/SFO/EES@EES@ENRON@ECT, Thane 
Twiggs/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ENRON@ECT, Tom 
Chapman/HOU/ECT@ECT, Tom Delaney/Corp/Enron@ENRON, Tom 
Hoatson/HOU/EES@EES@ENRON@ECT
		 Subject: Re: Enron Response to October 15 RTO Filings/Southeastern RTO

I don't have what Southern filed.  I understand the filing will be on 
Southern's web page (www.southernco.com) within a couple of days.  I'm in 
Virginia at the SERC Joint Committee Meeting and won't get the filings until 
I get home Friday night.

As for an independent Board, as long as Southern owns the transmission assets 
as it does in the proposed for-profit Gridco, there is about zero possibility 
of them agreeing to have no say in the selection of the Board or in setting 
the incentive plan.  What specifically are you concerned about (the selection 
process or the incentive plan or both)?  I think we have a shot at getting 
them to consider changing the setting of the incentive plan to let the Board 
do it, as long as it is restricted such that it cannot impact the value of 
the assets.  Any thoughts?